import { PureComponent } from 'react';
export declare class SoftGlobalToastListItem extends PureComponent<{
    children: any;
    isDismissed?: any;
}> {
    constructor(props: any);
    render(): any;
}
